<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#f6f6f6</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#4880ff</color>
<!--    <color name="colorPrimary">#008577</color>-->
<!--    <color name="colorPrimaryDark">#00574B</color>-->
<!--    <color name="colorAccent">#D81B60</color>-->
    <color name="white">#FFFFFF</color>
    <color name="black">#000000</color>
    <color name="gray">#f5f4f4</color>
    <color name="more_color">#898989</color>
    <color name="line_color">#cccccc</color>
    <color name="install">#b6b6b6</color>
    <color name="default_text_color">#333333</color>
    <color name="default_color">#4880ff</color>
    <color name="download_btn_color">#05d192</color>
    <color name="download">#ffffff</color>
    <color name="backgroundcolor">#ffffff</color>
    <color name="search">#FFFFFF</color>
    <color name="red">#d64743</color>
    <color name="blue">#00a0e9</color>
    <color name="adapter_selector_default">#f3f0f0</color>
    <color name="activation_color">#4880ff</color>

</resources>
